Scanning pods... Creating GLwCreateMDrawingArea.html from GLwCreateMDrawingArea.pod

# NAME

GLwCreateMDrawingArea - Create a Motif/GL Drawing Widget.

# SYNOPSIS

#include<GL/GLwMDrawA.h> Widget GLwCreateMDrawingArea (parent, name, arglist, argcount) Widget parent; String name; ArgList arglist; Cardinal argcount;

# DESCRIPTION

GLwCreateMDrawingArea
  creates an instance of a GLwMDrawingArea widget and returns the associated widget ID

parent
  Specifies the parent widget ID

name
  Specifies the name of the created widget

arglist
  Specifies the argument list

argcount
  Specifies the number of attribute/value pairs in the argument list ( arglist )

For a complete definition of GLwMDrawingAra and its associated.resources, see GLwMDrawingArea.

# RETURN VALUE

Returns the GLwMDrawingArea widget ID.

# RELATED INFORMATION

GLwMDrawingArea.

# DATE

$Id: GLwCreateMDrawingArea.html,v 1.1.1.1 1999/08/19 00:55:42 jtg Exp $